RN) While trying to resolve module 'idb'

hke2·2022년 5월 16일
0

err

목록 보기
2/2


잘 실행되던 코드도 가끔식 이런 에러가 나온다.


firebase 라이브러리 버전 문제로 "firebase 9.6.11"로 다운그레이드 후 재시작하면 해결된다.

  1. npm uninstall firebase
  2. npm install firebase@9.6.11
profile
hkee_2

0개의 댓글